TAU_DISABLE_TRACKING(3)

NAME
TAU_DISABLE_TRACKING_MEMORY - Disables memory tracking

SYNOPSIS

C/C++:

TAU_DISABLE_TRACKING_MEMORY(void);

Fortran:

TAU_DISABLE_TRACKING_MEMORY(void);

DESCRIPTION

Disables tracking of heap memory utilization. This call may be used in sections of code where TAU should not interrupt the execution to periodically track the heap memory utilization.

EXAMPLE

C/C++ :

TAU_DISABLE_TRACKING_MEMORY();

Fortran :

call TAU_DISABLE_TRACKING_MEMORY()

SEE ALSO

TAU_ENABLE_TRACKING_MEMORY(3), TAU_SET_INTERRUPT_INTERVAL(3), TAU_TRACK_MEMORY(3), TAU_TRACK_MEMORY_HERE(3)